<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".hw.ScanActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="摄像头类型:"/>
        <RadioGroup
            android:id="@+id/radio_scan"
            android:layout_width="wrap_content"
            android:layout_height="50dp"
            android:orientation="horizontal"
            android:gravity="center_vertical">

            <RadioButton
                android:id="@+id/radio_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="后置"
                android:checked="true"
                />
            <RadioButton
                android:id="@+id/radio_front"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="前置"/>

        </RadioGroup>
    </LinearLayout>

    <Button
        android:id="@+id/btn_confirm"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_height"
        android:layout_marginLeft="@dimen/common_height"
        android:layout_marginRight="@dimen/common_height"
        android:text="确定" />


    <TextView
        android:id="@+id/tv_request"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="?attr/colorPrimary"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_result"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>